UDN-企业互联网技术人气社区

板块导航

浏览  : 1264
回复  : 9

[资源申请] 求UAP-STUDIO-6.3.1.5 对应的webservice 开发插件 以前的jar包不...

[复制链接]
a1525@126.com的头像 楼主
发表于 2015-8-17 14:48:44 | 显示全部楼层 |阅读模式
如题 求UAP-STUDIO-6.3.1.5  对应的webservice 开发插件包,以前的nc.uap.mde.wstools_2.0.2.jar 在这个版本上用不了
不管是放 \Platform\plugins目录 还是放 \MDE\plugins 都无法被ide识别  ! 我想应该有个新版本的 但是翻遍论坛 没找到 先谢谢各位了
发表于 2015-8-25 11:25:39 | 显示全部楼层
我不用插件 直接手工部署。。
使用道具 举报

回复

a1525@126.com的头像 楼主
发表于 2015-9-2 08:10:32 | 显示全部楼层
明白 非常感谢 我试试看
使用道具 举报

回复

发表于 2015-11-24 11:12:04 | 显示全部楼层
找到原因了:bundle.info须配置.
在uapstudio6.3.1.5中部署webservice插件的正确步骤如下:

1,将nc.uap.mde.wstools_2.0.2.jar 复制到UAP-STUDIO6315gold\MDE\plugins

2,修改Platform\configuration\org.eclipse.equinox.simpleconfigurator\bundles.info,添加
"nc.uap.mde.wstools,1.0.2,../MDE/plugins/nc.uap.mde.wstools_2.0.2.jar,4,false"

3,启动uapstudio6.3.1.5 点选接口*.java文件,右键菜单就可以看见"WS Tools>"了
使用道具 举报

回复

发表于 2015-11-24 11:13:55 | 显示全部楼层
使用道具 举报

回复

发表于 2015-11-24 17:44:51 | 显示全部楼层

多谢贡献资料
使用道具 举报

回复

a1525@126.com的头像 楼主
发表于 2015-11-26 09:29:34 | 显示全部楼层
都是高手 非常感谢了
使用道具 举报

回复

发表于 2015-12-27 10:46:56 | 显示全部楼层
插件哪儿有呢?我只有1.0.2,求插件,楼主@a1525@126.com
点评 ( 1 ) 收起 / 展开点评

a1525@126.com 2015年12月29日 18:48 详情 回复

论坛搜下,或者你留你邮箱 我发你

使用道具 举报

回复

a1525@126.com的头像 楼主
发表于 2015-12-29 18:48:16 | 显示全部楼层
Brian 发表于 2015-12-27 10:46
插件哪儿有呢?我只有1.0.2,求插件,楼主@

论坛搜下,或者你留你邮箱 我发你
点评 ( 1 ) 收起 / 展开点评

Brian 2016年01月14日 11:04 详情 回复

,谢谢

使用道具 举报

回复

发表于 2016-1-14 11:04:13 | 显示全部楼层
a1525@126.com 发表于 2015-12-29 18:48
论坛搜下,或者你留你邮箱 我发你

qfwqf@126.com,谢谢
使用道具 举报

回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关于我们
联系我们
  • 电话:010-86393388
  • 邮件:udn@yonyou.com
  • 地址:北京市海淀区北清路68号
移动客户端下载
关注我们
  • 微信公众号:yonyouudn
  • 扫描右侧二维码关注我们
  • 专注企业互联网的技术社区
版权所有:用友网络科技股份有限公司82041 京ICP备05007539号-11 京公网网备安1101080209224 Powered by Discuz!
快速回复 返回列表 返回顶部